a {
    display: inline;
}

img {
    max-width: 100%;
    height: auto;
}

.menu-item-has-children{
    min-width: 12ch;
}

/*Custom Styles*/
.contact-memory-app * {
    text-decoration: none;
    margin-bottom: 30px;
    display: block;
}

.contact-memory-app .text-blue a {
    text-decoration: none;
    color: #0093b4;
}

    .contact-memory-app .text-blue a:hover {
        text-decoration: none;
        color: #003a48;
    }